<resources>
    <string name="app_name">Registration</string>
    <string name="name">Name</string>
    <string name="family">Family</string>
    <string name="mobile">Mobile</string>
    <string name="password">Password</string>
    <string name="save">Save</string>
    <string name="email">Email</string>
    <string name="gender">Gender</string>
    <string name="male">Male</string>
    <string name="female">Female</string>
    <string name="personal_data">Personal Data</string>
    <string name="load_error">Load Error</string>
    <string name="drawer_item_0">Edit data</string>
    <string name="drawer_item_1">Item 2</string>
    <string name="drawer_item_2">Item 3</string>
    <string name="drawer_item_3">Item 4</string>
    <string name="drawer_item_4">Item 5</string>
    <string name="drawer_item_5">Item 6</string>
    <string name="drawer_item_6">Item 7</string>
    <string name="drawer_item_7">Item 8</string>
    <string name="drawer_item_8">Item 9</string>
    <string name="drawer_item_9">Item 10</string>
    <string name="drawer_item_10">Item 11</string>
    <string name="drawer_item_11">Item 12</string>
    <string name="drawer_item_12">Item 13</string>
    <string name="drawer_item_13">Item 14</string>
    <string name="drawer_item_14">Item 15</string>
    <string name="sms_number">Mobile number</string>
    <string name="send_sms">Send SMS</string>
    <string name="save_error">Save Error</string>
</resources>
